/*=== Reset Styles ===*/
html, body, div, object, iframe, h1, h2, h3, h4, h5, h6,
p, blockquote, pre, a, abbr, address, cite, code, del, dfn,
img, ins, kbd, q, samp, small, sub, sup, var, b, i, hr,
dl, dt, dd, ol, ul, li, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figure, figcaption, hgroup,
menu, footer, header, nav, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
	display: block;
}

header, section, footer, nav, article {
	position: static;
}

a img {
	border: 0;
}

img::selection, img::-moz-selection {
	background: transparent;
}

a:hover {
	outline: 0;
	color: #BFE39E;
}

hr {
	margin: 0;
}

small {
	font-size: 85%;
}

/*=== Main Styles ===*/

html, body {
	height: 100%;
}

body {
	font-family: Arial, sans-serif;
	color: #D7DDD9;
	background: #5F6C74 url(/images/back.png) repeat 0 0;
	margin: 0;
	padding: 0;
	font-size: 100%;
	line-height: 140%;
	width: 100%;
	min-width: 1000px;
	display: block;
	position: relative;
}

#page {
	clear: both;
	background: url(/images/head-back.png) repeat-x left top;
	min-height: 100%;
	position: relative;
	overflow: hidden;
}

header {
	height: 125px;
	position: relative;
	margin-top: -125px;
	top: 125px;
	left: 0;
	width: 100%;
	z-index: 40;
}

header nav {
	width: 982px;
	height: 153px;
	margin: 0 auto;
	position: relative;
	overflow: hidden;
}

#logo {
	font-size: 1.1em;
	width: 175px;
	height: 80px;
	line-height: 1em;
	margin: 20px auto 9px 30px;
	position: relative;
	left: 0px;
	padding: 0;
	overflow: hidden;
	text-align: center;
}

#logo a {
	display: block;
	text-indent: -600px;
	overflow: hidden;
	width: 100%;
	background: url(/images/logo.png) no-repeat 0 0;
	height: 100%;
}

header p {
	margin: 0;
	padding: 0;
	line-height: 22px;
}

header .left {
	float: left;
	width: 249px;
}

header .center {
	border-left: 1px solid #6D787B;
	overflow: hidden;
	height: 72px;
	padding: 3px 0 0 32px;
	margin-top: 19px;
	color: #FBF6E3;
	font-size: 13px;
	line-height: 22px;
}

header .center p {
	line-height: 24px;
}

header .right {
	background: url(/images/tel_icon_head.png) no-repeat;
	float: right;
	font-size: 13px;
	margin-top: 38px;
	margin-right: 2px;
	color: #FBF6E3;
	width: 260px;
	min-height: 33px;
	padding: 3px 0 0 50px;
	font-weight: bold;
}

header .tel {
	font-family: Verdana;
	font-size: 24px;
	font-weight: bold;
}

header .tel em {
	color: #D7DDD9;
	font-style: normal;
	font-weight: normal;
}

header .contact-link {
	float: right;
	display: block;
	font-size: 13px;
	margin-right: 58px;
}

.contact-link:hover {
	color: #BFE39E;
}

/* content general */

#content {
	padding-top: 141px;
	padding-bottom: 366px;
	position: relative;
	z-index: 35;
	min-height: 265px;
	width: 982px;
	margin: 0 auto;
}

a, a:visited {

	color: #95C83D;
	text-decoration: underline;
}

a:hover, a:active {
	text-decoration: none;
}

h1 {
	color: #FBF6E3;
	font-size: 30px;
	font-family: Myriad Pro;
	font-weight: 600;
}

h2 {
	padding: 9px 0 0 0;
	line-height: 1.2em;
	color: #FBF6E3;
	font-size: 27px;
	font-weight: bold;
	font-family: Myriad-Pro, Trebuchet MS, Arial, sans-serif;
	margin: 0;
	clear: both;
}

h3 {
	color: #F4E8BE;
	margin: 15px 0 5px 0;
	font-family: Trebuchet MS, Arial, sans-serif;
	font-size: 23px;
}

h4, h4 a {
	font-size: 16px;
	font-weight: bold;
}

h5 {
	font-size: 15px;
	color: #FBF6E3;
}

hr, .hr {
	margin: 11px 0 24px 0;
	height: 2px;
	clear: both;
	background: #27333D;
	border: none;
}

.page-text {
	margin-top: -11px;
}

.page-text p {
	font-size: 12px;
	line-height: 21px;
	color: #D7DDD9;
	padding: 4px 30px 15px 0;
}

img.left {
	float: left;
	margin: 0 23px 15px 10px;
}

.page-text img,
.page-text .border1 {

	/*box-shadow:3px 3px 2px rgba(0, 0, 0, 0.15);*/
	/*border:2px solid #EDD9C1;*/
}

.text img {
	/*box-shadow:none !important;*/
	/*border:none !important;*/
	display: block;
}

.page-text ul {
	padding: 0;
	margin: 0;
}

.page-text li {
	list-style-type: none;
	font-size: 12px;
	color: #D7DDD9;
	padding-left: 25px;
	padding-bottom: 2px;
	padding-top: 3px;
	background: url(/images/content-li.png) no-repeat 4px 8px;
	overflow: hidden;
}

.lastfotos li {
	list-style-type: none;
	float: left;
	padding-left: 17px;
	background: none;
}

.built-objects-link {
	font-size: 13px;
	display: block;
	clear: both;
}

/* layout columns */

.column-sidebar {
	width: 250px;
	min-height: 364px;
	float: left;
}

.column-main {
	width: 701px; /* this and next string replace overflow hidden*/
	float: right;
	padding-left: 31px;
}

.page-text {
	padding-top: 30px;
}

/* vertical menu */

.vertical-menu {
	overflow: hidden;
	padding: 3px 7px 0px 7px;
}

.vertical-menu-box {
	background: #FBF6E3;
	min-height: 364px;
	padding: 9px 11px 5px 10px;
}

.vertical-menu-box .banner {
	display: block;
	line-height: 0;
	margin-top: -1px;
}

.vertical-menu li {
	display: block;
	list-style-type: none;
	background: url(/images/menu-hr.png) repeat-x left bottom;
}

.vertical-menu a,
.vertical-menu strong {
	display: block;
	padding: 7px 0 10px 26px;
	font-size: 14px;
	font-weight: normal;
	line-height: 18px;
	background: url(/images/menu-li.png) no-repeat 7px 13px;
	color: #344047;
	text-decoration: underline;
}

.vertical-menu a:hover {
	color: #346704 !important;
	text-decoration: none;
}

.vertical-menu .last {
	background: none;
}

/* second and third levels vertical menu */

.vertical-menu .expanded {
	background: #FFF url(/images/menu-hr.png) repeat-x left bottom;
}

.vertical-menu .sub li,
.vertical-menu .sub li a {
	background: none;
}

.vertical-menu .sub li a {
	color: #7FC241;
	padding: 2px 0 2px 26px;
	font-weight: bold;
	font-size: 12px;
}

.vertical-menu .level-2 {
	color: #7FC241;
	padding-left: 11px;
	margin-top: -2px;
	padding-bottom: 16px;
}

.vertical-menu .level-2 .selected a {
	color: #346704;
	text-decoration: none;
}

.vertical-menu .level-3 {
	padding-left: 10px;
	margin-top: -4px;
}

.vertical-menu .level-3 a {
	color: #7FC241 !important;
}

.vertical-menu .level-3 .selected a {
	color: #346704 !important;
	text-decoration: none;
}

/* bread-crumbs */

.bread-crumbs {
	margin-top: -7px;
	color: #D7DDD9;
}

.bread-crumbs, .bread-crumbs a {

	font-size: 12px;
	font-weight: bold;
}

.bread-crumbs .bullet {
	color: #7FC241;
	display: inline-block;
	vertical-align: middle;
	width: 4px;
	overflow: hidden;
	text-indent: -200px;
	background: url(/images/bullet.png) no-repeat 0 8px;
	margin: 0 10px;
}

/* service-menu */

.service-menu {
	width: 250px;
	padding-top: 30px;
}

.service-menu li,
.service-menu ul {
	padding: 0;
	margin: 0;
}

.service-menu li {
	list-style-type: none;
	height: 84px;
	line-height: 84px;
	background: url(/images/service-back.png) repeat left top;
	margin-bottom: 1px;
}

.service-menu li img {
	vertical-align: middle;
	margin-left: 10px;
	max-width: 58px;

}

.service-menu a {
	width: 150px;
	color: #FFF;
	font-size: 15px;
	line-height: 18px;
	text-decoration: none;
	margin-left: 10px;
}

ul[class=service-menu] a {
	display: inline-block;
	vertical-align: middle;
}

.service-menu a:hover {
	text-decoration: underline;
}

.service-menu .palisade a {
	background-position: 13px -157px;
}

.service-menu .finishing a {
	background-position: 13px -72px;
}

.service-menu .landscaping a {
	background-position: 13px -242px;
}

.service-menu .landscaping a,
.service-menu .finishing a,
.service-menu .bigtext a {

	font-size: 17px;
}

.advertising-space {
	margin-top: 30px;
}

.advertising-space a {
	display: block;
	line-height: 0;
	margin-bottom: 30px;
}

/* slides section */
.slides{
	width: 732px;
	height: 382px;
	overflow: hidden;
}
.slides, .slide-images {
	background: #D7DDD9;
	width: 732px;
	min-height: 382px;
	line-height: 0;
}

.slides {
	margin-left: -31px;
}

.insidepage .slides {
	overflow: hidden;
	min-height: 266px;
	height: 266px;
}

.insidepage .slide-images {
	margin-top: -58px;
	min-height: 324px;
	height: 324px;
}

.insidepage .nivo-caption {
	bottom: 42px;
}

.insidepage .nivo-controlNav {
	bottom: 14px;
}

.insidepage .theme-default .nivo-directionNav a {
	margin-top: -18px;
}

/* pagination */

.pagination {
	margin-top: 5px;
	text-align: center;
	margin-left: 56px;
}

.pagination a, .pagination span {

	text-decoration: none;
	font-size: 12px;
	color: #95C83D;
	text-decoration: none;
	border: none;
	margin-right: 9px;
}

.pagination a:hover {
	border: none;
	color: #FBF6E3;
}

.pagination a.activepage {

	color: #FBF6E3;
	padding: 2px 4px 3px 5px;
	border: none;
	margin-right: 5px;
	margin-left: -4px;
}

/* form styles */

.send-quest-box {

	width: 652px;
	padding: 28px 17px 28px 30px;
	margin-bottom: 30px;
	background: #CBD1D6;
	position: relative;
}

.send-quest-box h2,
.send-quest-box h3,
.send-quest-box h4,
.send-quest-box h5 {
	color: #344047;
}

.send-quest-box .hint {
	color: #344047;
	padding-top: 17px;
	font-size: 12px;
	display: block;
}

.form-line {

	margin-left: 0px;
	margin-right: 0px;
	margin-top: 2px;
	padding-bottom: 14px;
}

.form-line.checkinput {
	padding-bottom: 11px;
}

.form-line.phone-line {
	margin-top: 11px;
	padding-bottom: 15px;
}

.form-line.textarea-line {
	padding-bottom: 6px;
}

.form-line label {

	display: inline-block;
	vertical-align: top;
	width: 185px;
	font-size: 14px;
	color: #344047;
	padding: 3px 0 0 0;
}

.textarea-line label {
	padding: 0;
	margin-top: -8px;
}

.quest-captcha label {
	padding: 0;
}

.form-line.textinput input,
.form-line.textinput textarea {
	border: 1px solid #A7A7A7;
	background: #F3F3F3;
	font-size: 16px;
	padding: 3px 9px;
}

.form-line.textinput input {
	height: 23px;
	width: 218px;
	line-height: 24px;
}

.form-line.checkinput input {
	margin: 0;
	position: relative;
	top: 5px;
}

.form-line.textinput textarea {
	overflow: auto;
	font-family: Arial, sans-serif;
	width: 430px;
	height: 77px;
}

.send-quest-box .rq_field {
	color: #E80000;
}

.send-quest-box .submitinput {
	padding-left: 189px;
	height: 50px;
}

.send-quest-box #send-quest,
.send-quest-box form button {

	margin-right: 20px;
	margin-top: 4px;
	background: #6DB02F url(/images/submit-back.png) repeat-x 0 0;
	width: 128px;
	height: 47px;
	border: none;
	float: left;
	cursor: pointer;
	color: #FBF6E3;
	border: 2px solid #7EC141;
	font-size: 18px;
	line-height: 18px;
	padding: 1px 0 5px 0;
	font-family: Trebuchet MS, Arial, sans-serif;
	text-shadow: 1px 1px 1px #344047;
}

#page #send-quest:hover,
form button:hover {
	text-shadow: 1px 1px 1px #000;
}

.form-line.quest-captcha {
	margin-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 14px;
}

.form-line.quest-captcha input {
	margin-top: 3px;
	display: block;
}

.form-line.quest-captcha a {
	display: block;
}

.form-line.quest-captcha label {
	display: block;
	float: left;
	margin-right: 5px;
	padding-bottom: 80px;
}

.form-line.quest-captcha img {
	border: none;
	box-shadow: none;
}

.form-line.textinput input.error {

	border-color: red;
}

.send-quest-box .errorMessage {

	color: red;
	font-size: 12px;
	padding: 5px 8px 0 8px;
	margin-left: 188px;
}

/* house list */

.house-list {
	margin-left: -29px !important;
	overflow: hidden;
}

.house-list li {
	background: none;
	float: left;
	width: 214px;
	margin-left: 29px;
	padding-bottom: 35px;
	line-height: 14px;
	padding-left: 0;
	height: 250px;
}

.images-list li {
	height: auto;
}

.images-list .items {
	overflow: hidden;
}

.images-list .pager {
	margin-left: 20px;
}

.images-list .pager li {
	width: auto;
	background: none !important;
	margin-left: 0px !important;
}

.images-list .pager a {
	background: none !important;
	border: none !important;
	color: #95C83D !important;
	font-size: 12px;
	margin-top: 2px;
}

.images-list .pager .selected a {
	color: #FFF !important;
}

.images-list .pager a:hover {
	color: #FFF !important;
}

.house-list a {
	color: #FFF;
	font-size: 18px;
	line-height: 0;
	display: block;
	margin-bottom: 12px;
	text-decoration: none;
}

.house-list.complete-houses li {
	padding-bottom: 15px;
	height: 300px;
}

.house-gallery {
	margin-left: -24px !important;
}

.house-gallery li {
	width: 157px;
	padding-bottom: 20px;
	margin-left: 24px;
}

.house-gallery a {
	margin-bottom: 0;
}

.house-list a figcaption {
	line-height: 18px;
	font-family: "Myriad Pro", "Trebuchet MS", Arial, sans-serif;
	height: 48px;
}

.house-list li strong {
	font-weight: bold;
}

.house-list li .square {
	display: block;
	color: #FFF;
	font-size: 13px;
	margin-bottom: 2px;
}

.house-list .text {
	font-size: 12px;
	padding-top: 9px;
}

/* single house */

.house-layout {
	float: right;
	margin: -4px 28px 0 22px;
}

.house-layout .fancybox img {
	box-shadow: none !important;
}

.house-layout li {
	background: none;
}

.house-layout img {
	border: none;
}

.house-text, .house-text p {
	font-size: 14px;
	line-height: 17px;
}

.house-text h3 {
	margin-top: -8px;
	padding-bottom: 6px;
}

.house-params {
	font-size: 14px;
	margin-top: 15px;
	padding-bottom: 4px;
}

.house-params dt {
	width: 152px;
	float: left;
	color: #FFF;
	font-weight: bold;
}

.house-params dd {
	padding-bottom: 3px;
}

/* foto gallery */

.house-foto {
	margin-top: -4px;
}

.house-foto ul {
	margin-left: -24px;
}

.house-foto li {
	background: none;
	float: left;
	width: 157px;
	margin-left: 24px;
	padding-bottom: 10px;
	line-height: 14px;
	padding-left: 0;
}

.house-foto li a {
	display: block;
	width: 157px;
	height: 114px;
}

.house-foto .thumbs-list img {
	display: block;
	width: 153px;
	height: 110px;
}

.bigfoto {
	background: #FEE090;
	width: 700px;
	height: 506px;
	overflow: hidden;
}

.thumbs-list {
	width: 700px;
	position: relative;
	height: auto;
	margin-top: 11px;
	padding-bottom: 3px;
	overflow: hidden;
}

.gallery-items {
	overflow: hidden;
}

.galleryNav {
	display: block;
	text-indent: -999px;
	border: 0;
	background: url(/images/slide-arrows.png) no-repeat 0 0;
	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
	opacity: 0;
	width: 27px;
	height: 88px;
	position: absolute;
	z-index: 45;
	top: 57px;
	margin-top: -44px;
	overflow: hidden;
	cursor: pointer;
}

.thumbs-list:hover .galleryNav {
	opacity: 1;
}

.galleryNav.gallery-nextNav {
	background-position: -27px 0;
	right: 0px;
}

.galleryNav.gallery-prevNav {
	left: 0px;
}

.gallery-prevNav.second-color {
	background-position: 0 -88px;
}

.gallery-nextNav.second-color {
	background-position: -27px -88px;
}

/* village list page */

.village-list figure {
	position: relative;
	line-height: 0;
	margin-bottom: 30px;
}

.village-list figcaption {
	background: #000;
	background: rgba(0, 0, 0, 0.8);
	margin-right: 2px;
	padding: 2px 20px;
	position: absolute;
	left: 2px;
	bottom: 2px;
	width: 657px;
}

.village-list a {
	text-decoration: none;
}

.village-list h3 {
	line-height: 23px;
	margin: 15px 0 3px 0;
}

/*  contact page */

h3 .email {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 19px;
	display: block;
	padding: 5px 0 0 5px;
}

.contact-map {
	margin-top: 13px;
	margin-bottom: 7px;
}

h2 em, h2.gray {

	color: #D7DDD9;
	padding: 0;
	font-weight: normal;
}

.working-hours h5 {
	line-height: 15px;
	margin-top: -1px;
}

.contact-details {
	padding: 6px 0 12px 0;
}

.contact-details h2 {
	padding-top: 14px;
}

.office-time-note {
	width: 107%;
}

/*  footer */

footer {
	min-width: 982px;
	padding-top: 21px;
	width: 100%;
	background: url(/images/foot-back.png) repeat-x 0 0;
	font-size: 12px;
	color: #FBF6E3;
	position: absolute;
	bottom: 0;
	z-index: 35;
	overflow: hidden;
}

footer nav {
	width: 982px;
	height: 100%;
	margin: 0 auto;
	position: relative;
	overflow: hidden;
	margin-bottom: 10px;
}

footer .info {
	width: 250px;
	float: left;
}
footer .info ul,
footer .info li{
	list-style: none;
	margin: 0;
	padding: 0;
}
footer .info li {
	margin: 0 0 10px 20px;
}
footer .bottom-logo{
	display: inline-block;
	background: url('/images/logo_bottom.png') 0 0 no-repeat;
	width: 175px;
	height: 76px;
	padding: 0 0 13px 0;
}

footer .links {
	width: 732px;
	float: left;
}

footer .links ul {
	list-style: none;
	margin: 0;
	padding: 0;
	line-height: 20px;
	-webkit-columns: 220px 3;
	-moz-columns: 220px 3;
	columns: 220px 3;
	-webkit-column-gap: 20px;
	-moz-column-gap: 20px;
	column-gap: 20px;
}

footer .links ul li {
	display: inline-block;
	vertical-align: top;
	width: 244px;
	margin-bottom: 10px;
	line-height: 20px;
}

footer .links a {
	color: #ABB5AE;

}

footer .left {
	float: left;
	width: 245px;
	margin-left: 17px;
	padding-top: 4px;
}

footer .right {
	height: 31px;
	width: 150px;
	padding: 0 0 0 32px;
	float: right;
	text-align: right;
}

footer .tel {
	min-height: 27px;
	padding: 0 0 0 42px;
	word-spacing: 2px;
	overflow: hidden;
	font-size: 18px;
	font-family: Verdana;
	font-weight: bold;
	background: url(/images/tel_icon_footer.png) no-repeat scroll 0 2px;
	line-height: 30px;
	margin-bottom: 33px;
}

footer .copy {
	line-height: 20px;
	margin-bottom: 33px;
}

footer .tel em {
	color: #D7DDD9;
	font-style: normal;
	font-weight: normal;
}

footer .vcard > a {
	position: absolute;
	left: 17px;
	bottom: 5px;
	color: #FBF6E3;
	font-size: 10px;
}

footer .bottom{
	width: 100%;
	background: #95C83D;
	height: 50px;
	overflow: hidden;
	padding-top: 10px;
	line-height: 20px;
	color: #346704;
	font-size: 12px;
	text-align: left;
}
footer .bottom a{
	color: #346704;
}
footer .bottom .wrapper{
	width: 982px;
	margin: 0 auto;
}
footer .bottom .col{
	float: left;
}
footer .bottom .col1,
footer .bottom .col3{
	width: 300px;
}
footer .bottom .col2{
	width: 260px;
}
footer .bottom .col4{
	float: right;
	line-height: 40px;
}

/* === Other Styles === */

.clear {
	clear: both;
	height: 0px;
}

.lastfotos .one-wrap {
	height: 116px;
	position: relative;
	width: 162px;
}

.lastfotos .items {
	margin-left: -17px;
}

.lastfotos .one-wrap .overlay {
	background-color: #FBFBFB;
	height: 20px;
	width: 158px;
	padding-left: 0;
	padding-top: 3px;
	top: 96px;
	left: 2px;
	bottom: 0;
	height: 25px;
	line-height: 16px;
	opacity: 0.9;
	position: absolute;
	text-align: right;
	display: none;
}

.page-text .send-quest-box .alert-error p {
	color: red;
}

.page-text .send-quest-box .alert-error li {
	color: red;
}

#question-list p {
	color: #424D53;
	font-size: 12px;
	padding-bottom: 0;
}

#question-list .q-body {
	display: none;
}

#question-list .question-wrapper .quest {
	text-decoration: none;
	border-bottom: dashed;
	border-width: 2px;
	margin-bottom: 18px;
	display: inline-block;
}

#question-list .question-wrapper a:hover {
	color: #BFE39E;
}

.opened-quest {
	width: 670px;
	padding: 16px 9px 26px 20px;
	margin-bottom: 30px;
	background: #CBD1D6;
	position: relative;
}

#question-list .opened-quest .quest {
	color: #346704;
}

#question-list .opened-quest a:hover {
	color: #62A524;
}

#question-list .opened-quest .q-head {
	display: block;
}

#question-list .opened-quest .q-body {
	display: block;
}

.empty {
	margin-left: 30px;
}

.ask-button {
	display: block;
	margin-right: 20px;
	margin-top: 4px;
	margin-bottom: 33px;
	background: #6DB02F url(/images/submit-back.png) repeat-x 0 0;
	width: 128px;
	height: 47px;
	cursor: pointer;
	color: #FBF6E3;
	border: 2px solid #7EC141;
	font-size: 18px;
	line-height: 18px;
	padding: 1px 0 5px 0;
	font-family: Trebuchet MS, Arial, sans-serif;
	text-shadow: 1px 1px 1px #344047;
}

.ask-button:hover {
	text-shadow: 1px 1px 1px #000;
}

#quest-form {
	display: none;
}

/* Finished  Objects*/

#finished-obj-filter {
	background-color: #36464F;
	padding: 26px 15px;
	font: 14px "Myriad Pro", "Trebuchet MS", Arial, sans-serif;
}

#finished-obj-filter label {
	color: #A2A8AB;
	text-transform: uppercase;
	display: inline-block;
}

#finished-obj-filter .filter-block-header {
	font-size: 0;
}

#finished-obj-filter .filter-block-footer {
	margin-top: 4px;
}

#finished-obj-filter .filter-block-right,
#finished-obj-filter .filter-block-left {
	display: inline-block;
	vertical-align: baseline;
	width: 50%;
	font-size: 14px;
}

#finished-obj-filter .filter-floor,
#finished-obj-filter .filter-year-build,
#finished-obj-filter .filter-block-area,
#finished-obj-filter .filter-block-wall-mat {
	min-height: 31px;
}

#finished-obj-filter .filter-row {
	margin: 4px 0;
	height: 40px;
}

#finished-obj-filter .filter-row.floors {
	height: 34px;
}

#finished-obj-filter .filter-row:first-child {
	margin-top: 0;
}

button.button-green {
	background: rgb(127, 194, 65);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzdmYzI0MSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1YjllMWQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(127, 194, 65, 1) 0%, rgba(91, 158, 29, 1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(127, 194, 65, 1)), color-stop(100%, rgba(91, 158, 29, 1)));
	background: -webkit-linear-gradient(top, rgba(127, 194, 65, 1) 0%, rgba(91, 158, 29, 1) 100%);
	background: -o-linear-gradient(top, rgba(127, 194, 65, 1) 0%, rgba(91, 158, 29, 1) 100%);
	background: -ms-linear-gradient(top, rgba(127, 194, 65, 1) 0%, rgba(91, 158, 29, 1) 100%);
	background: linear-gradient(to bottom, rgba(127, 194, 65, 1) 0%, rgba(91, 158, 29, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7fc241', endColorstr='#5b9e1d', GradientType=0);
	color: #FBF6E3;
	text-shadow: 1px 1px 1px rgba(6, 6, 7, .47);
	box-shadow: inset 0 0 1px 2px #7EC141;
	overflow: hidden;
}

button.button-green span {
	z-index: 1;
	position: relative;
}

button.button-green:hover:after {
	content: "";
	position: absolute;
	bottom: -35%;
	left: 50%;
	margin-left: -40%;
	width: 80%;
	height: 40%;
	border-radius: 100%;
	z-index: 0;
	opacity: 1;
	box-shadow: 0 0 18px 9px #ACFF51;
	background: #A9FF7E;
}

button.button-default {
	border: none;
	font: 18px/21px "Myriad-Pro, Trebuchet MS", Arial, sans-serif;
	padding: 8px 17px;
	position: relative;
}

button.button-clean {
	background: none;
	font: 14px Arial, Helvetica, sans-serif;
	color: #D7DDD9;
	position: relative;
	margin-left: 11px;
}

.filter-block-footer button.button-clean span {
	border-bottom: 1px dotted grey;
	margin-left: 10px;
}

.filter-block-footer button.button-clean:hover span {
	border: none;
}

.filter-block-footer button.button-clean span:after {
	content: "";
	position: absolute;
	left: 0;
	top: 50%;
	margin-top: -9px;
	width: 17px;
	height: 19px;
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABEAAAATCAMAAABBexbDAAAA81BMVEWFkJWFkJWFkJWFkJWFkJWFkJWFkJWFkJWFkJWFkJWFkJWFkJWFkJWFkJWFkJWFkJWFkJWFkJWFkJWFkJWFkJWFkJWFkJWFkJWFkJWFkJWFkJWFkJWFkJWFkJWFkJWFkJWFkJWFkJWFkJWFkJWFkJWFkJWFkJWFkJWFkJWFkJWFkJWFkJWFkJWFkJWFkJWFkJWFkJWFkJWFkJWFkJWFkJWFkJWFkJWFkJWFkJWFkJWFkJWFkJWFkJWFkJWFkJWFkJWFkJWFkJWFkJWFkJWFkJWFkJWFkJWFkJWFkJWFkJWFkJWFkJWFkJWFkJWFkJWFkJWFkJVjaCRIAAAAUHRSTlMAAQIDBAYICgwPERgeIScoLzEzNTo8PUFFRkhMTVFVV1xeamtsbW5xdniAgoOGioyOkZaZn6Ouubq7wsjJ0dfY3N/p6uvt8PH09ff5+/z9/rDpqg4AAACrSURBVHjaZdDXDoJAEEDRRRQrKvbee0VQUMEuWLDM/3+NyAIBvW9zkslsFrlLoJ+qwFEuoFWAkRN8MsAu4JQpwJ1BOH9bXLXKb4CGCZkD4AQ8ewYvE5QQlvgTrFgDksfZwqasDvlzPaXxV1N6ukQY+jSuwRpLyVjjh2GFiz2+cKHwLSQsSXHb1WVuvZ4NVtSoJG0gh+yaxcItrU1I5Ijr9GUCOfMSe7zz/38fIf0i4xye65cAAAAASUVORK5CYII=);
}

.filter-block-footer button.button-clean:hover {
	text-shadow: none;
}

.single-img-header {
	position: relative;
	color: white;
	font-size: 18px;
	line-height: 21px;
	margin-bottom: 22px;
}

.single-img-header:after {
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	background: -moz-linear-gradient(top, rgba(6, 6, 7, 0) 0%, rgba(6, 6, 7, .7) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(6, 6, 7, 0)), color-stop(100%, rgba(6, 6, 7, .7)));
	background: -webkit-linear-gradient(top, rgba(6, 6, 7, 0) 0%, rgba(6, 6, 7, .7) 100%);
	background: -o-linear-gradient(top, rgba(6, 6, 7, 0) 0%, rgba(6, 6, 7, .7) 100%);
	background: -ms-linear-gradient(top, rgba(6, 6, 7, 0) 0%, rgba(6, 6, 7, .7) 100%);
	background: linear-gradient(to bottom, rgba(6, 6, 7, 0) 0%, rgba(6, 6, 7, .7) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00060607', endColorstr='#7a060607', GradientType=0);
	height: 96px;
	pointer-events: none;
}

.single-img-header-caption {
	position: absolute;
	bottom: 0;
	left: 0;
	width: calc(100% - 60px);
	height: 64%;
	z-index: 1;
	padding: 0 30px;
}

.single-img-header-caption a {
	color: white;
	text-shadow: 1px 0 1px rgba(6, 6, 7, .47);
	text-decoration: none;
	border-bottom: 1px solid;
	line-height: 54px;
	font-family: "Trebuchet MS", Arial, sans-serif;
}

.single-img-header-caption a:hover {
	border-bottom: none;
	color: #93EE3F;
}

.single-img-header-title {
	font: 53px/42px Arial, Helvetica, sans-serif;
	text-align: center;
	padding-top: 7px;
	padding-bottom: 14px;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM4JSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjQiLz4KICAgIDxzdG9wIG9mZnNldD0iNTAlIiBzdG9wLWNvbG9yPSIjMDAwMDAwIiBzdG9wLW9wYWNpdHk9IjAuNCIvPgogICAgPHN0b3Agb2Zmc2V0PSI2MyUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC40Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.4) 38%, rgba(0, 0, 0, 0.4) 50%, rgba(0, 0, 0, 0.4) 63%, rgba(0, 0, 0, 0) 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(0, 0, 0, 0)), color-stop(38%, rgba(0, 0, 0, 0.4)), color-stop(50%, rgba(0, 0, 0, 0.4)), color-stop(63%, rgba(0, 0, 0, 0.4)), color-stop(100%, rgba(0, 0, 0, 0)));
	background: -webkit-linear-gradient(left, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.4) 38%, rgba(0, 0, 0, 0.4) 50%, rgba(0, 0, 0, 0.4) 63%, rgba(0, 0, 0, 0) 100%);
	background: -o-linear-gradient(left, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.4) 38%, rgba(0, 0, 0, 0.4) 50%, rgba(0, 0, 0, 0.4) 63%, rgba(0, 0, 0, 0) 100%);
	background: -ms-linear-gradient(left, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.4) 38%, rgba(0, 0, 0, 0.4) 50%, rgba(0, 0, 0, 0.4) 63%, rgba(0, 0, 0, 0) 100%);
	background: linear-gradient(to right, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.4) 38%, rgba(0, 0, 0, 0.4) 50%, rgba(0, 0, 0, 0.4) 63%, rgba(0, 0, 0, 0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#00000000', GradientType=1);
}

.single-img-header-title:hover {
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM4JSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjU0Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjU0Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjYzJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjU0Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.54) 38%, rgba(0, 0, 0, 0.54) 50%, rgba(0, 0, 0, 0.54) 63%, rgba(0, 0, 0, 0) 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(0, 0, 0, 0)), color-stop(38%, rgba(0, 0, 0, 0.54)), color-stop(50%, rgba(0, 0, 0, 0.54)), color-stop(63%, rgba(0, 0, 0, 0.54)), color-stop(100%, rgba(0, 0, 0, 0)));
	background: -webkit-linear-gradient(left, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.54) 38%, rgba(0, 0, 0, 0.54) 50%, rgba(0, 0, 0, 0.54) 63%, rgba(0, 0, 0, 0) 100%);
	background: -o-linear-gradient(left, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.54) 38%, rgba(0, 0, 0, 0.54) 50%, rgba(0, 0, 0, 0.54) 63%, rgba(0, 0, 0, 0) 100%);
	background: -ms-linear-gradient(left, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.54) 38%, rgba(0, 0, 0, 0.54) 50%, rgba(0, 0, 0, 0.54) 63%, rgba(0, 0, 0, 0) 100%);
	background: linear-gradient(to right, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.54) 38%, rgba(0, 0, 0, 0.54) 50%, rgba(0, 0, 0, 0.54) 63%, rgba(0, 0, 0, 0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#00000000', GradientType=1);

}

.single-img-caption-footer {
	padding: 15px 0;
	position: absolute;
	bottom: 0;
	width: calc(100% - 60px);
	vertical-align: middle;
	font-family: "Myriad Pro", "Trebuchet MS", Arial, sans-serif;
}

.single-img-caption-footer .single-img-caption-left {
	float: left;
	padding-top: 10px;
}

.single-img-caption-footer .single-img-caption-right {
	float: right;
	font: 30px "Trebuchet MS", Arial, sans-serif;
	position: relative;
}

.single-img-caption-footer .single-img-caption-right:before {
	content: "";
	position: absolute;
	left: -40px;
	top: 7px;
	width: 31px;
	height: 21px;
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB8AAAAVCAMAAACJ68VtAAAA9lBMVEX///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////9IpfwOAAAAUXRSTlMAAQIEBQYHCAkKCwwNFhgcHiAjKSosLi8wMTJdYGFiY2dsbW5xc3h6e32ChYeIiYqLj5CSlJ+jqaqur8PExsfIy87P1dfZ2+vt7vD1+fv8/f5AHx5DAAAA2klEQVR4AYXRaTcCURyA8SdJk1AIoyyykCUtlrJTFo3m6v/9v4x7Gx3HOf+m5+3v5YPtTVxdxiVRqDVDGV/YIIZtIRKf89MUMF2R3x5LuZn8xsufL+Cal2GmzLDE4WDkNQ9In0Ru2b+8vfDhKPL/3cHu98dDYHaY6iheYt1ceXjXZoWy4os0P9NApldnTfE5bu5xPbXIKb5Eo5cBZoMaRcW3WDWtLNm2KbCv+HOC7TDofIWbJF8VlwoUqu2zZTgXzQfHSVwpy4rbunt+vnjwLiOPbeL/ej+G+9UfW0CZ7t5MQegAAAAASUVORK5CYII=);
}

#finished .house-list {
	margin-top: 50px;
}

#finished .house-list-footer {
	font-size: 12px;
	margin-top: 12px;
}

#finished .house-list-footer .house-list-year {
	font-size: 13px;
	color: white;
	font-weight: bold;
	margin-bottom: 5px;
}

#finished .house-list-footer .house-list-text p {
	line-height: 1.2;
}

.house-list img {
	box-shadow: 3px 3px 2px rgba(0, 0, 0, 0.15);
	border: 2px solid #EDD9C1;
	width: 210px;
	height: 151px;
	font-size: 14px;
	line-height: 150px;
	text-align: center;
}

#finished-single .text .single-img-header img {
	width: 699px;
	height: 396px;
}

#finished-single .description {
	font-size: 12px;
	line-height: 21px;
	color: #D7DDD9;
}

#finished-single p .author-comment {
	width: 100%;
	float: right;
	text-align: right;
	font: 500 15px "Myriad Pro", "Trebuchet MS", Arial, sans-serif;
	/*margin-top:15px;*/
}

#finished-single ul.single-list {
	float: left;
	width: 100%;
	margin-top: 22px;
}

#finished-single .single-list-showall {
	display: inline-block;
	width: 100%;
	text-align: center;
	color: #95C83D;
	cursor: pointer;
}

#finished-single .single-list-showall:hover span {
	border: none;
}

#finished-single .single-list-showall span {
	border-bottom: 1px dotted;
}

#finished-single ul.single-list li {
	background: none;
	padding-left: 0;
	margin-bottom: 25px;
}

#finished-single ul.single-list li .single-list-date {
	font: 12px "Myriad Pro", "Trebuchet MS", Arial, sans-serif;
	font-style: italic;
	margin-bottom: 11px;
}

#finished-single ul.single-list li .single-list-tags .tags_icon {
	background: transparent url("../images/tags.png") no-repeat scroll 0 0;
	margin: 3px 7px 0 1px;
	display: block;
	float: left;
	height: 15px;
	width: 16px;
}

#finished-single ul.single-list li .single-list-tags a {
	color: #A2A8AB;
}

#finished-single ul.single-list li p {
	padding: 0;
}

#finished-single ul.single-list li .single-list-left,
#finished-single ul.single-list li .single-list-right {
	display: inline-block;
	vertical-align: top;
}

#finished-single ul.single-list li .single-list-left {
	margin-right: 17px;
}

#finished-single ul.single-list li a.single-list-title {
	font-size: 15px;
	font-weight: bold;
	font-family: "Myriad Pro", "Trebuchet MS", Arial, sans-serif;
	margin-bottom: 4px;
	display: block;
}

#finished-single ul.single-list li .single-list-right {
	width: 476px;
}

#finished-single ul.single-list li .single-list-right .single-list-tags {
	margin-top: 3px;
}

#finished-single ul.single-list li .single-list-left img {
	border: 2px solid #EDD9C1;
}

.radio-styled:not(checked) {
	opacity: 0;
	position: absolute;
}

.radio-styled {
	vertical-align: top;
	width: 17px;
	height: 17px;
	margin: 0 3px 0 0;
}

.radio-styled:not(checked) + label {
	position: relative;
	padding: 0 0 0 18px;
	display: inline-block;
}

.radio-styled + label {
	cursor: pointer;
}

.radio-styled:not(checked) + label::before {

	content: "";
	position: absolute;
	top: 2px;
	left: 0;
	width: 13px;
	height: 13px;
	border-radius: 50%;
	background: rgb(203, 209, 214);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2NiZDFkNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(203, 209, 214, 1) 0%, rgba(255, 255, 255, 1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(203, 209, 214, 1)), color-stop(100%, rgba(255, 255, 255, 1)));
	background: -webkit-linear-gradient(top, rgba(203, 209, 214, 1) 0%, rgba(255, 255, 255, 1) 100%);
	background: -o-linear-gradient(top, rgba(203, 209, 214, 1) 0%, rgba(255, 255, 255, 1) 100%);
	background: -ms-linear-gradient(top, rgba(203, 209, 214, 1) 0%, rgba(255, 255, 255, 1) 100%);
	background: linear-gradient(to bottom, rgba(203, 209, 214, 1) 0%, rgba(255, 255, 255, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cbd1d6', endColorstr='#ffffff', GradientType=0);
	box-shadow: inset 0 0 2px #A7A7A7;
}

#finished-obj-filter label.radio-styled-label {
	margin-right: 8px;
	font-family: Arial, sans-serif;
	color: white;
}

.radio-styled:not(checked) + label::after {
	content: "";
	position: absolute;
	top: 5px;
	left: 3px;
	width: 7px;
	height: 7px;
	border-radius: 50%;
	background: #458707 none repeat scroll 0 0;
	opacity: 0;
	transition: all .2s ease 0s;
}

.radio-styled:checked + label::after {
	opacity: 1;
}

select.select-styled {
	width: 89px;
	height: 31px;
	border-radius: 1px;
	border: 1px solid #A7A7A7;
	padding-right: 3px;
	-webkit-appearance: none;
	line-height: 1em;
	-moz-appearance: none;
	text-overflow: '';
	-ms-appearance: none;
	appearance: none !important;
	vertical-align: baseline;
	position: relative;
	background: #E3E5E6 no-repeat;
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAAHCAMAAADtRZdSAAAAMFBMVEV7e3t7e3t7e3t7e3t7e3t7e3t7e3t7e3t7e3t7e3t7e3t7e3t7e3t7e3t7e3t7e3uRPwSKAAAAD3RSTlMAAQMEGiNkdZmtvb7u7/btBJ/AAAAAMElEQVR42iXGyREAIAgAsUVRvOm/Wx3MK3T/OroiW6HGKiDjZQpPOX4Kwdz4UsvABVZnAeIVME79AAAAAElFTkSuQmCC);
	background-position: calc(100% - 7px);
	font: 14px Arial, Helvetica, sans-serif;
}

select.select-styled option {
	padding: 6px 0 8px 6px;
}

select.select-styled::-ms-expand {
	display: none;
}

#filter-area {
	width: 114px;
}

#filter-wall-mat {
	width: 209px;
}

.filter-floor label.title {
	width: 118px;
}

.filter-block-area label.title {
	width: 118px;
}

.filter-year-build label.title,
.filter-block-wall-mat label.title {
	width: 118px;
}

#build-history {
	font-size: 16px;
	line-height: 24px;
	min-width: 982px;
	max-width: 1920px;
	margin: 0 auto;
	position: relative;
	padding: 20px 0 0 30px;
	text-shadow: 1px 0 0 rgba(0, 0, 0, 0.75);
	/*display:flex;*/
	min-height: 100%;
	background: url(/images/head-back.png) repeat-x left top;
}

#build-history p {
	line-height: 24px;
}

#build-history .history-inner,
#build-history .history-head {
	/*flex-grow:1;*/
	width: calc(100% - (267px + 30px));
}

#build-history .history-head {
	margin-bottom: 30px;
}

#build-history .history-inner {

}

#build-history .history-inner .history-pic .slide-images {
	width: 100% !important;
	overflow: hidden;
	height: auto !important;
	display: inline-block;
	position: relative;
	max-width: 1920px;
	max-height: 1080px;
}

#build-history .history-inner .history-pic .slide-images img {
	max-width: 1920px;
	max-height: 1080px;
	width: auto;
	height: auto;
	margin-right: -1px;
}

#build-history .history-inner .history-pic img {
	width: 100% !important;
	max-width: 1920px;
	max-height: 1080px;
}

#build-history .history-inner .history-pic {
	margin-top: 12px;
	margin-bottom: 12px;
	display: inline-block;
	position: relative;
	width: 100%;
}

#right-sidebar {
	width: 267px;
	max-width: 267px;
	min-width: 267px;
	background-color: #36464F;
	font-size: 14px;
	position: fixed;
	right: 0;
	top: 0;
	height: 100%;
}

#right-sidebar button.button-default {
	padding: 8px 14px;
	letter-spacing: -0.05em;
}

#right-sidebar ul.nav {
	margin-bottom: calc(41px - 18px);
}

#right-sidebar a.right-sidebar-inner-close {
	color: white;
	text-decoration: none;
	font: 18px "Myriad Pro", Arial, Helvetica, sans-serif;
	display: block;
	border-bottom: 1px solid rgba(255, 255, 255, .3);
	margin-bottom: 19px;
	position: relative;
	padding: 25px 0 25px 27px;
}

#right-sidebar a.right-sidebar-inner-close:hover {
	opacity: .8;
}

#right-sidebar a.right-sidebar-inner-close:before {
	content: "";
	position: absolute;
	left: 0;
	top: 50%;
	margin-top: -7px;
	width: 14px;
	height: 14px;
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAAPCAMAAAAMCGV4AAAAM1BMVEX////////////////////////////////////////////////////////////////////lEOhHAAAAEHRSTlMAHTM0P1FYWWFkd4CEmuztZzvVGQAAAEdJREFUeAFNzDsWgEAMQlE0jhk/Ju5/tR5pgO6+Amw7tHkiOsUOMBgZnAwiQ6WR4XEC93s5Zx2VzuCHEQyiAqkg/mFgiMC6fEe7AqSNY4VGAAAAAElFTkSuQmCC);
}

#right-sidebar ul.nav a {
	color: white;
	font: 14px Arial, Helvetica, sans-serif;
	text-decoration: none;
	background: none;
	line-height: 1.3em;
}

#right-sidebar ul.nav li.active a span {
	border: none;
	color: #95C83D;
	font-weight: bold;
}

#right-sidebar ul.nav a:hover span {
	border: none;
}

#right-sidebar ul.nav a span {
	border-bottom: 1px dotted;
}

#build-history .history-inner li.history-item {
	list-style: none;
}

#build-history .history-inner li.history-item h2,
#build-history .history-inner li.history-item p {
	max-width: 1170px;
}

#build-history .history-inner li.history-item p:last-of-type {
	margin-bottom: 12px;
}

#right-sidebar .right-sidebar-inner {
	padding-left: 30px;
	padding-right: 30px;
}

#right-sidebar .right-sidebar-inner .page-hash-link li {
	list-style: none;
	margin-bottom: 14px;
}

span.pseudo-link {
	text-decoration: none;
	border-bottom: 1px dotted;
	cursor: pointer;
}

#build-history .history-head .history-head-info {
	text-shadow: none;
	font: 18px/1.2em "Myriad Pro", Arial, Helvetica, sans-serif;
	color: white;
}

#build-history .history-head .history-head-info > div {
	display: inline-block;
}

#build-history .history-head .history-head-info > div:first-child {
	margin-right: 45px;
}

#build-history .history-head .history-head-info span {
	color: #A2A8AB;
}

#build-history + footer {
	position: static;
}

#build-history + footer nav {
	width: 100%;
	padding-left: 30px;
}

#build-history .nivo-directionNav a {
	text-indent: -9999px;
}

#build-history .nivo-directionNav a.nivo-prevNav {
	top: 0;
	left: 0;
	width: 45%;
	height: 100%;
	background-image: url(data:image/png;base64,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);
	background-position: left 19px center;
	background-repeat: no-repeat no-repeat;
}

#build-history .nivo-directionNav a.nivo-nextNav {
	top: 0;
	right: 0;
	width: 45%;
	height: 100%;
	background-image: url(data:image/png;base64,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);
	background-position: right 19px center;
	background-repeat: no-repeat no-repeat;
}

@media screen and (max-width: 1000px) {
	#right-sidebar {
		display: none;
	}

	#build-history .history-inner, #build-history .history-head {
		width: calc(100% - 30px);
	}
}
.section-image {
	width: 732px;
	height: 200px;
	overflow: hidden;
	position: relative;
}
